Page 44 of 1684 FirstFirst ... 34424344454654941445441044 ... LastLast
Results 431 to 440 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #431
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you don't have to do that step....

  2. 1 User Says Thank You Dogeggs For This Useful Post


  3. #432
    Junior Member
    Join Date
    Jul 2009
    Posts
    12
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks homie I was about to go get cIOS13b and put that thing in whatever it is. I'll skip it up then =D

  4. #433
    Junior Member
    Join Date
    Jul 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi, I am on wii 4.0E trying to downgrade to 3.2

    I start this guide at 2c and press IOS Downgrader 1.1 and get the message:
    "Error: Could not load custom IOS! (ret = -4100) Press any button to restart..."

    Then if I try to skip that step and move on to cIOS Downgrader 1.2, the Wii just reboots when I press the first Load button.

    Can anyone help? Thanks

  5. #434
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    all the games worked fine for couple of days but now when I hit "Launch Game on DVD" in Neo Gamma, It tries to launch game, but then it gives me a message "time out" and goes back to Neo Gamma Config. I tried all different regions but for all, I get the same message.
    Can someone please help?

    Thanks

  6. #435
    Junior Member
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Hi all, it ain't working here, this is what i did:

    I started out with the "Wii Softmods for Dummies 4.1" thread but that directly gave me: ERROR! (ret = -1035).
    reading up that thread, i got redirected here, so formatted the SD card to FAT32, copied the files, extracted PAL rar and inserted card into the Wii.

    Started it up, pressed a few 1s but after about 4/5 1's i'm getting the 'installation failed' error. (error code -1030002011)

    I'm on 4.1E (Wii Sytem Menu Version 450 (v28 EUR).

    Hope someone could point me in the right direction

    TNX in advance!

  7. #436
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Just delet everything inlcuding HBC from your Wii hard disk. Then, follow this tutorial from the begining and it should work. I was on 4.1 as well and it worked for me

  8. #437
    Junior Member
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nhpatel25 View Post
    Just delet everything inlcuding HBC from your Wii hard disk. Then, follow this tutorial from the begining and it should work. I was on 4.1 as well and it worked for me
    Tnx for the reply I'll go give that a try then!

    ** EDIT **

    Error -1030002011 instaling ticket
    installation failed!



    ** EDIT2 **

    Even worse now, after giving OK to "Load boot.dol?" i'm getting an 'Exception Occured' (DSI Exception)
    Last edited by GolluM; 07-23-2009 at 05:15 PM.

  9. #438
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Dogeggs, I see that you updated your post today (with reason as 'updated backup loaders'). Do we users who followed your older links need to do anythhing to update to the latest versions? If yes, what/how do we update?

  10. #439
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @fonster - do this guide first

    @gollum - uninstall ios249 then start over.

    @barch - i updated the usb loader gx, if you want the latest version you are best off getting it from this site

  11. #440
    Junior Member
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    @gollum - uninstall ios249 then start over.
    Since this didn't work i also tried some other tutorials (including the ULTIMATE 1 for 4.1) so now i'm running with IOS34 12.19 and the cIOS explanation tells me i'd better not get rid of that to prevent looking @ a nice shiny white brick.

    So what's my next step (sorry for the (prolly) n00b questions, new to this thing. And i thought this was gonna be way easier then an X360 )
    Last edited by GolluM; 07-24-2009 at 01:24 AM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •